/* Sub-level pages */

div.in-page-nav {
	margin: 2em 0.7em 2em 2.4em;
	min-height: 32em; height:auto !important; height:32em;
	padding: 0 0.8em 10em 0;
	width: 181px;
}

div#column-external { width: 445px; }

/* !Sub-nav */

.sub-nav li {
	border-bottom: 1px solid rgb(202,202,202);
	padding: 0.286em 0 0.357em 0;
}

.sub-nav .parent, .sub-nav .last { border-bottom: none; }

.sub-nav .parent { padding-bottom: 0; }

.sub-nav .last { padding-bottom: 0.429em; }

.sub-nav li a {
	background: url('../images/icons/link.png') no-repeat 0 0.214em;
	border-bottom: none;
	padding-left: 20px;
}

.sub-nav li .selected { color: rgb(51,51,51); }

.sub-nav .current a { color: black; }

	/* Sub-sub-nav */

	.sub-nav ul {
		border: 1px solid rgb(202,202,202);
		border-width: 1px 0;
		font-size: 72%;
		margin: 0.4em 0 0;
		padding: 0.7em 0 0.7em 2.8em;
	}
	
	.sub-nav li li {
		border-bottom: none;
		font-size: 1.4em;
		line-height: 1.4em;
		padding: 0.417em 0 0.333em;
	}
	
	.sub-nav li li a {
		background-image: none;
		padding-left: 0;
	}